/*
Theme Name:     Wild Geese
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

/*Custom styles*/
#sidebar { position: relative; }
.sidebar-box { position: absolute;}
table td { padding: 0.75em; }
table td strong { color: #fff; }
a:visited { color: #23527c; text-decoration: underline; }
a.button:visited { color: #fff; text-decoration: none; }
iframe[name="google_conversion_frame"] {display: none;}
.custom-section-boxed .content-boxed, .custom-section-boxed .content-boxed .section-boxed { margin: 0 !important; max-width: none; padding: 0 !important;}
#sidebar > .sidebar-box h4 { padding-top: 10px; line-height: 1.5em;}
.widget_nav_menu li:last-child { border: none; }
.footer-widgets { padding-bottom: 64px !important; }
.single-training-solutions .header-wrapper, .single-courses .header-wrapper { background-color: transparent;}
.name_first { margin: 0 !important}
.course_attribute h4 { font-weight: bold;}
.button { color: #333 !important; background-color: #DFEEF4 !important; }
.tablepress-responsive { overflow-y: hidden; }
/*.content-boxed { min-height: 800px }*/
.tablepress-mobile-swipe-indicator {
	position: relative;
    font-size: 12px;
    line-height: 1em;
    margin: 10px 0 20px;
    color: chocolate;
    padding-left: 20px;
}

.tablepress-mobile-swipe-indicator i {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.gform_wrapper {
	margin: 0 !important;
	max-width: 100% !important;
}

.gform_wrapper .ginput_complex span.name_first, .gform_wrapper .ginput_complex span.name_last, .gform_wrapper .ginput_complex span.name_middle { min-height: 0 !important; }
input[type=text], input[type=password], textarea, input[type=search], input[type=email], input[type=date], input[type=time], input[type=url], input[type=number], input[type=tel] { margin-bottom: 0 !important; }

.sidebar-box { max-height: 550px; overflow-y: visible; overflow-x: hidden; }
.sidebar-box .title { font-size: 14px !important; margin-bottom: 0 !important; }
.gform_wrapper textarea { height: 100px !important }
#field_2_4 { margin-bottom: 0 !important; }
.gform_wrapper .gform_footer { margin: 0 !important }